rematch - Bug #635
Feature # 262 (Open): [User] [Account]

[User][Account] Man child account click icon login child account

12/06/2024 09:36 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/child-account

0 Cac budc tai hién:
1. Tai man list child account
2. Click icon tron login child account

0 K&t qua hién tai: (Anh dinh kém)
2. Click icon tron login child account

0 Két qua mong mudn:

2. Bo click icon tron login child account

3. Thém handpoint khi hover text D000000000000000
click text 1000000000000000 thue hién login childaccount

History

#1 - 12/06/2024 09:36 AM - Nguyén Tra
- File 232.jpg added

#2 - 12/07/2024 03:11 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 03:42 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#4 - 12/07/2024 03:42 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 04:00 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
